Bug 58553 - source code problems
source code problems
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: ypbind (Show other bugs)
7.1
alpha Linux
low Severity medium
: ---
: ---
Assigned To: Steve Dickson
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-19 09:48 EST by d.binderman
Modified: 2007-03-26 23:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-12 21:55:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
some minor problems in ypbind for RH 7.1 (442 bytes, text/plain)
2002-01-19 09:49 EST, d.binderman
no flags Details

  None (edit)
Description d.binderman 2002-01-19 09:48:28 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.3-12 alpha)

Description of problem:
Netscape on Redhat 7.1 for Alpha won't let me cut & paste
my bug report in here.

See additional files for the real bug report


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Compile with Compaq C compiler ccc -w0 -fast.
2.
3.
	

Additional info:
Comment 1 d.binderman 2002-01-19 09:49:25 EST
Created attachment 42879 [details]
some minor problems in ypbind for RH 7.1

Note You need to log in before you can comment on or make changes to this bug.